/* --------------------------------------------------------------
				### The basic layout ###
-------------------------------------------------------------- */
body{
	margin:0 10px ; /*24px 10px*/
	font-family: "Microsoft JhengHei", Calibri;
	}
#container{
	margin:0 auto;
	/*width: 980px;*/	
	background: #D0EAE9;
	}
#header{
	/* margin-bottom: 10px; */
	background-image: url(../images/banner_bg.png) ;/* url(../images/banner_bg.gif) */
	/*width:980px;*/
	height:150px; /*原先預設219p 100x*/
	}
#headerpost{
	display:none;
	margin-bottom: 30px;
	}
#content{
	margin-bottom: 30px;
	}

/* --------------------------------------------------------------
				### header ### 
-------------------------------------------------------------- */
/* site name */
#site{
	float: left;
	margin-left:0px;
	}
#site h1{
	margin: 0;
	}
#site img{
	vertical-align: bottom;
	}
/* navigation menu */
#nav{
	/*display:none;*/
	float: right;
	font-size: 18px;
	font-family: "Microsoft JhengHei", Calibri;
	margin-top:20px;
	padding-top: 20px; /*30px*/
	margin-right: 50px; /*80px*/
	}
#nav ul{
	margin: 0;
	padding: 0;
	}
#nav li{
	list-style-type: none;
	float: left;
	}
#nav li a{
	display: block;
	float: left;
	margin-left: 3px; /*10px*/
	text-decoration: none;
	padding-bottom:3px;
	/*border-bottom: solid 5px transparent;*/
	color: #000000;
	}
#nav li a:hover{
	/*border-bottom-color: #C03;*/
	background:#CFDA7F; /*6CF, #006*/
	/*opacity: 0.9;*/
	}
#header{
	overflow: hidden;
	}

/* --------------------------------------------------------------
				### header article ### 
-------------------------------------------------------------- */
/* article image */
#headerpost img{
	float: left;
	vertical-align: bottom;
	}
/* article title and text */
#headerpost #lead{
	float: left;
	width: 300px;
	color: #ffffff;
	margin-left: 25px;
	overflow: hidden;
	}
#headerpost h2{
	margin: 20px 0;
	}
#headerpost .more{
	font-size: 18px;
	font-family:  "Microsoft JhengHei", Calibri;
	text-align: right;
	}
#headerpost .more a{
	color: #ffffff;
	background-image: url(../../../img/more.png);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	padding: 10px 40px 10px 0;
	text-decoration: none;
	}
/* background */
#headerpost{
	background-color: #333333;
	background: -webkit-gradient(linear,left top, left bottom, from(#000000), to(#888888));
	background: -webkit-linear-gradient(#000000 0%, #888888 100%);
	background: -moz-linear-gradient(#000000 0%, #888888 100%);
	background: -o-linear-gradient(#000000 0%, #888888 100%);
	background: -ms-linear-gradient(#000000 0%, #888888 100%);
	background: linear-gradient(#000000 0%, #888888 100%);
	overflow: hidden;
	}

/* --------------------------------------------------------------
				### mainmenu setup ###
-------------------------------------------------------------- */
/**/
button,input,select,textarea{
	 font-size:100%; 
	 }	 
table {
	 border-collapse:collapse; 
	 border-spacing:0; 
	 }
.col-main{
	 float:left; 
	 width:100%; 
	 min-height:1px; 
	 }
.col-sub,.col-extra {
	 float:left; 
	 }
.layout:after,.main-wrap:after,.col-sub:after,.col-extra:after {
	 content:'\20'; 
	 display:block; 
	 height:0; 
	 clear:both; 
	 }
.layout,.main-wrap,.col-sub,.col-extra {
	 zoom:1; 
	 }
/* Common Features */
.hidden {
	 display:none; 
	 }
.invisible {
	 visibility:hidden; 
	 }
/* Remove Float */
.clear {
	 display:block; 
	 height:0; 
	 overflow:hidden; 
	 clear:both; 
	 }
.clearfix:after {
	 content:'\20'; 
	 display:block; 
	 height:0; 
	 clear:both; 
	 }
.clearfix {
	 *zoom:1; 
	 }
/* For non ie browsers also display the vertical scroll bar by default, to prevent the flicker caused by the scroll bar */
html {
	 overflow-y:scroll; 
	 }
/* Default link styles */
a:link,a:visited {
	 text-decoration:none; 
	 }
a:hover,a:active {
	 font-weight: bolder;
	 }	 
.top {
	 padding-top:80px; 
	 }	 
.menu {
	 position:relative; 
	 width:990px; /*980px*/ 
	 margin:0px auto; 
	 height:2px; /* 預設值:40px */ 
	 background-color:#369; /* 預設值:#E4393C */
	 }
.menu div {
	 position:absolute; 
	 top:0px; 
	 height:40px; 
	 font-family:"Microsoft JhengHei", Calibri; /* "Microsoft Yahei" */
	 }
.menu .all-sort {
	 left:0px; 
	 width:210px; 
	 text-align:center; 
	 font-size:14px; 
	 }
.menu .all-sort a {
	 color:#FFF; 
	 display:block; 
	 width:100%; 
	 height:100%; 
	 line-height:40px; 
	 }
.menu .ad {
	 right:0px; 
	 width:141px; 
	 }
.menu .nav {
	 left:210px; /*210px*/ 
	 }
.menu .nav ul li {
	 float:left; 
	 width:140px; /* 預設值 85px */
	 line-height:40px;
	 list-style-type:none; 
	 }
.menu .nav ul li a {
	 display:block; 
	 width:100%; 
	 color:#FFF; 
	 text-align:center; 
	 font:700 15px/40px "Microsoft JhengHei", Calibri; 
	 }
.menu .nav ul li a:hover, .menu .nav ul li a.current {
	 background:#336; /*:#A40000;*/
	 text-decoration:none; 
	 }
.wrap {
	 width:990px; /* 預設值為1210px */
	 margin:0px auto; 
	 }
.all-sort-list {
	 float:left;
	 position:relative; 
	 width:213px; 
	 border:2px solid #369; /* 預設值:#E4393C */ 
	 border-top:none; 
	 padding:3px 3px 3px 0px; 
	 background:#FAFAFA; /* 預設值:#FAFAFA */ 
	 }
.all-sort-list .item {
	 height:30px; 
	 border-top:1px solid #FFFFFF; 
	 }
.all-sort-list .item.bo {
	 border-top:none; 
	 } 
.all-sort-list .item h3 {
	 height:28px; 
	 line-height:28px; 
	 border:1px 0px; 
	 font-size:16px;  /* 14px */
	 font-weight:normal; 
	 width:203px; /*199px*/
	 overflow:hidden;
	 font-family:"Microsoft JhengHei", Calibri;
	 }
.all-sort-list .hover h3 {
	 position:relative; 
	 z-index:13; 
	 background:#FFF; 
	 border-color:#DDD; 
	 border-width:1px 0px; 
	 border-style:solid; 
	 }
.all-sort-list .item span {
	 padding:0px 5px; 
	 color:#A40000; 
	 font-family: "Microsoft JhengHei", Calibri; 
	 } 
.all-sort-list .item a {
	 color:#000; 
	 text-decoration:none;
	 font-family:"Microsoft JhengHei", Calibri;
	 }
.all-sort-list .item a:hover {
	 font-weight:bold; 
	 color:#E4393C; 
	 font-family:"Microsoft JhengHei", Calibri;
	 }
.all-sort-list .item-list { 
	display:none;
	position:absolute;
	width:680px; /* 預設值705px */
	min-height:100px; /*200px*/
	_height:100px; /*200px*/
	background:#FFF;
	left:202px; /*198px*/
	box-shadow:0px 0px 10px #DDDDDD;
	border:1px solid #DDD;
	top:3px;
	z-index:10;
	}
.all-sort-list .item-list .close { 
	position:absolute;
	width:26px;
	height:26px;
	color:#FFFFFF;
	cursor:pointer;
	top:-1px;
	right:-26px;
	font-size:20px;
	line-height:20px;
	text-align:center;
	font-family:"Microsoft JhengHei", Calibri;/* Microsoft Yahei */
	background:rgba(0, 0, 0, 0.6); 
	background-color:transparent\9;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1, startColorstr='#60000000', endColorstr='#60000000');
	}
.item-list .subitem {
	 float:left; 
	 width:660px; /* 預設值為477px */ 
	 padding:0px 4px 0px 8px;
	 font-family:"Microsoft JhengHei", Calibri;
	 }
.item-list .subitem dl {
	 border-top:1px solid #EEE; 
	 padding:6px 0px; 
	 overflow:hidden; 
	 zoom:1; 
	 font-family:"Microsoft JhengHei", Calibri;
	 }
.item-list .subitem .fore1 {
	 border-top:none; 
	 }
.item-list .subitem dt {
	 float:left; 
	 /*width:54px;*/ 
	 line-height:22px; 
	 text-align:right; 
	 padding:3px 6px 0px 0px; 
	 font-weight:700; 
	 color:#E4393C; 
	 font-family:"Microsoft JhengHei", Calibri;
	 }
.item-list .subitem dt a {
	 color:#E4393C;
	 font-size:16px;  /* 12px */
	 text-decoration:none; /* 預設值underline */
	 }
.item-list .subitem dt a:hover {
	 color:#666; 
	 }	 
.item-list .subitem dd {
	 float:right; 
	 width:500px; /*原始設定415px*/ 
	 padding:3px 0px 0px; 
	 overflow:hidden; 
	 }
.item-list .subitem dd em {
	 font-family:"Microsoft JhengHei", Calibri; /*這是新增*/
	 font-size:12px; /*這是新增*/
	 text-decoration:none;
	 float:left; 
	 height:14px; 
	 line-height:14px; 
	 padding:0px 8px; 
	 margin-top:5px; 
	 border-left:1px solid #CCC; 
	 }
.item-list .subitem dd em a, .item-list .cat-right dd a {
	 color:#666;
	 font-family:"Microsoft JhengHei", Calibri;
	 text-decoration:none; 
	 }
.item-list .subitem dd em a:hover, .item-list .cat-right dd a:hover {
	 font-weight:normal; 
	 text-decoration:underline; 
	 }
.item-list .cat-right {
	 float:right; 
	 width:210px; 
	 }
.item-list .cat-right dl {
	 width:194px; 
	 padding:6px 8px; 
	 }
.item-list .cat-right dd {
	 padding-top:6px; 
	 line-height:22px; 
	 overflow:hidden; 
	 padding:3px 0px 0px; 
	 }
.item-list .cat-right dt {
	 padding:3px 6px 0px 0px; 
	 font-weight:700; 
	 color:#E4393C;  
	 }
.item-list .cat-right dd a:hover {
	 color:#666; 
	 }

/* --------------------------------------------------------------
				### leftmenu setup ###
-------------------------------------------------------------- */
nav{
	display:none;
	}
	
/* --------------------------------------------------------------
				### simplemenu setup ###
-------------------------------------------------------------- */
.simple_warrop{ width:auto; margin:0 auto; background:#CFDA7F;}
.simple_nav{ width:999px; margin:0 auto}
.simple_nav_bar{
	position: relative;
	width: 100%;
	height: 8px;
	background: #e1d9c7; /* #C70757 */
	overflow: hidden;
	background-color: #e1d9c7; /* #C70757 */
}
.simple-nav-item{ position:relative; float:left; width:249px; height:60px; padding-top:10px; line-height:25px; text-align:center; font-size:16px; z-index:1}
.simple-nav-item a{ 
	display:block; 
	height:40px; 
	color:#623E26;
	font-family:"Microsoft JhengHei", Calibri; /*這是新增*/
	font-weight: bolder;
}
.simple-nav-item a:hover{ color:#fff; text-decoration:none;}
.simple-move-bg{ 
	display:none;
	position:absolute;
	left:0;
	top:0; 
	width:249px; 
	height:50px; 
	background:#0099B9; 
	/*opacity: 0.2;*/
	z-index:0}

/* --------------------------------------------------------------
				### intra_menu setup ###
-------------------------------------------------------------- */

#intra_menu{
	width:960px;
	text-align:right;
	color:#666;
}
	
/* --------------------------------------------------------------
				大圖輪播 ### slideshow ###
-------------------------------------------------------------- */
#slideshow{
	float: left;
	width: 900px;
	height: auto;
	overflow: hidden;
	text-align: justify;
	}	
	
/* --------------------------------------------------------------
				### 右側隱藏選單 -- 開始 ###
-------------------------------------------------------------- */
.fbbox{
	background: url(../images/site_menu.png) no-repeat scroll left center transparent  !important;
	display: block;
	float: right;
	height: 160px; /* 270px */
	padding: 0 5px 0 46px;
	width: 70px;
	z-index: 99999;
	position:fixed;
	right:-75px;
	top:20%;
	}
.side{
	padding:8px;
	border-radius:5px;
	list-style-type:none;
	background:#17768e;  /*#09F*/
	}	
.fbbox div{
	border:none;
	position:relative;
	display:block;
	}
.fbbox span{
	bottom: 12px;
	font: 8px "lucida grande",tahoma,verdana,arial,sans-serif;
	position: absolute;
	right: 6px;
	text-align: right;
	z-index: 99999;
	}
.fbbox span a{
	color: #808080;
	text-decoration:none;
	}
.fbbox span a:hover{
	background:#CCC;
	text-decoration:underline;
	}
.side img:hover{
	opacity:0.6;
	}		
/* ### 右側隱藏選單 -- 結束 ### */	



/* --------------------------------------------------------------
間斷文字滾動效果/跑馬燈/新聞訊息/公告事項 ### The layout of the bulletin part of the article ### 
-------------------------------------------------------------- */
#bulletin{
	margin:0 auto; 
	width:970px;
	height:700px;
	padding-top:10px;
	clear:both;
	overflow:hidden;
	padding-left:10px;
	margin-bottom:10px; /*30px*/
	}
	
/* 間斷文字滾動效果 */
#shangfan{
	font-family:"Microsoft JhengHei", Calibri;
	font-size:14px; 
	line-height:24px; 
	height:48px; 
	width:940px; 
	border:solid 1px #ccc;
	overflow:hidden;
	margin:10px auto;
	}
#shangfan ul{
	margin: 0px 10px;
	padding: 0px;
	list-style-type: none;
	}
#shangfan ul li{
	/* 文字超出本行，自動省略 */overflow:hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	margin:0;
	padding:0px;
	}
#shangfan ul li span{
	 float:right;
	 }
/* 跑馬燈 */
.marquee_ad{
	width:920px;
	padding-right:25px;
	}
.marquee_ad h1{
	float:left;
	width:200px;
	border-bottom:3px solid #CCC;
	text-decoration:none;
	}	
.marquee_box{
	float:left;
	width:100%;
	margin:10px;
	line-height:30px;
	}				
/* 最新消息 */	
.news{
	float:left;	
	width:560px;
	margin-right: 15px;
	margin-bottom: 25px;
	}		
.news h1{
	padding-bottom:5px;
	border-bottom:3px solid #CCC;
	text-decoration:none;
	}		
.news a{
	color: #000000;
	text-decoration: none;
	}	
.news_box{
	width:560px;
	height:450px; /* 預設值auto */
	/*border:1px solid #d3d3d3;
	border-radius:0 0 10px 10px;*/
	padding-top:10px;
	}	
.news_box ul{
	padding-left:10px;
	padding-right:10px;
	}
.news_box li{
	padding-bottom:10px;
	list-style-type:none;
	line-height:24px;
	border-bottom:1px dashed #CCCCCC;
	}		
.news_box a{
	color: #999;
	text-decoration: none;
	display: block;
	overflow: hidden;
	}
.news_box a:hover{
	color: #F33;
	}		
.news_box li span{
	float:left;
	margin:0 5px 0 0;
	font-family: "Microsoft JhengHei", Calibri;;
	font-size:12px;
	font-weight:400;
	color:#ddd;
	}
.news_detail{
	list-style-type:circle;
	}
.news_detail a{
	color:#666;
	}
.news_detail a:hover{
	color:#F00;
	text-decoration:none;
	}		
		
/* 學術活動公告 */
.placard{
	float:left;	
	width:100%;
	margin-right: 15px;
	margin-bottom: 25px;
	}		
.placard h1{
	padding-bottom:5px;
	border-bottom:3px solid #CCC;
	text-decoration:none;
	}		
.placard a{
	color: #000000;
	text-decoration: none;
	}		
/* Tab 最新消息 & 學術活動公告 */
/* tab_box */
.tab_box {
	width:100%; /* 686px */
	margin:0 auto; /*40px auto*/
	position:relative;
}

.tab_box h2 {
	font-size:16px;
	height:44px;
	color:#3366cc;
	margin-top:20px;
}
.tab_box dl dt {
	font-size:14px;
	color:#ff6600;
	margin-top:30px;
	font-weight:800;
}
.tab_box dl dt, .demo dl dd {
	line-height:22px;
}
/*tabbtn funding*/
.tabbtn_funding {
	height:30px;
	background:url(../images/tabbg.gif) repeat-x;
	border-left:solid 1px #ddd;
	border-right:solid 1px #ddd;
}
.tabbtn_funding li {
	list-style-type:none;
	float:left;
	position:relative;
	margin:0 0 0 -1px;
}
.tabbtn_funding li a {
	display:block;
	float:left;
	height:30px;
	line-height:30px;
	overflow:hidden;
	width:108px; /* 預設值 108px */
	text-align:center;
	font-size:12px;
	cursor:pointer;
}
.tabbtn_funding li.current {
	border-left:solid 1px #d5d5d5;
	border-right:solid 1px #d5d5d5;
	border-top:solid 1px #c5c5c5;
}
.tabbtn_funding li.current a {
	border-top:solid 2px #ff6600;
	height:27px;
	line-height:27px;
	background:#fff;
	color:#3366cc;
	font-weight:800;
}
/* tabbtn */
.tabbtn {
	height:30px;
	background:url(../images/tabbg.gif) repeat-x;
	border-left:solid 1px #ddd;
	border-right:solid 1px #ddd;
}
.tabbtn li {
	list-style-type:none;
	float:left;
	position:relative;
	margin:0 0 0 -1px;
}
.tabbtn li a {
	display:block;
	float:left;
	height:30px;
	line-height:30px;
	overflow:hidden;
	width:108px; /* 預設值 108px */
	text-align:center;
	font-size:12px;
	cursor:pointer;
}
.tabbtn li.current {
	border-left:solid 1px #d5d5d5;
	border-right:solid 1px #d5d5d5;
	border-top:solid 1px #c5c5c5;
}
.tabbtn li.current a {
	border-top:solid 2px #ff6600;
	height:27px;
	line-height:27px;
	background:#fff;
	color:#3366cc;
	font-weight:800;
}
/* tabcon */
.tabcon {
	border-width:0 1px 1px 1px;
	border-color:#ddd;
	border-style:solid;
	position:relative;/*必要元素*/
	height:450px; /* 預設值auto */
	overflow:hidden;
}
.tabcon2 {
	border-width:0 1px 1px 1px;
	border-color:#ddd;
	border-style:solid;
	position:relative;/*必要元素*/
	height:900px; /* 預設值auto */
	overflow:hidden;
}
.tabcon .subbox {
	position:absolute;/*必要元素*/
	height:auto;
	left:0;
	top:0;
}
.tabcon .sublist {
	padding:5px 10px;
	height:170px;
}
/* leftcon */
#leftcon .subbox {
	width:9999em;
}
#leftcon .subbox .sublist {
	float:left;
	width:664px;
}
/* sublist */
.sublist {
	padding:10px;
}
.sublist ul p {
	padding: 10px;
	font-family: "Microsoft JhengHei", Calibri;
	font-size:16px;
	text-align: justify;
	text-indent:32px; 
}
.sublist li {
	list-style-type:none;
	padding-bottom:10px;
	line-height:24px;
	border-bottom:1px dashed #CCCCCC;
}
.sublist li a{
	color: #333; /* #999 */
	}
.sublist li a:hover{
	color: #F33;
	}
.sublist li span {
	margin:0 5px 0 0;
	font-family: "Microsoft JhengHei", Calibri;
	font-size:16px;
	font-weight:bolder;
	color:#ddd;
}

/* --------------------------------------------------------------
研究論文/成果發表 ### The layout of the content part of the article ### 
-------------------------------------------------------------- */
#content{
	margin:0 auto;
	width:980px;
	overflow: hidden;
	}
.post_peckdetail{
	width: 980px;
	margin:0 auto;
	}
	
/*post_box start*/		
.post_box{
	margin-left: 15px;
	}	
.post_box h1{
	margin-right:20px;
	padding-bottom:5px;
	border-bottom:3px solid #CCC;
	text-decoration:none;
	}
.post_box a{
	color: #000000;
	text-decoration: none;
	}
/*post_box end*/
					
.post{
	float: left;
	width: 95%; /*預設值216px*/
	margin-right: 25px; /*預設值35px*/
	margin-bottom: 25px;
	}
.post:last-child{
	margin-right: 0;
	}	
/*.post + .post + .post + .post{
	margin-right: 0;*/
	}
/* ### content 內容 ### */

/* Thumbnail image 縮略圖 */
.post img{
	margin-left:8px;
	width: 216px; /*預設值216px*/
	height: auto;
	text-align:center;
	vertical-align: bottom;
	border:none;
	}
/* article title and text 文章標題和文本 */
.post h2{
	font-family:"Microsoft JhengHei", sans-serif;
	font-size: 18px;
	margin: 5px 0 5px;
	}

.post h3{
	font-family:"Microsoft JhengHei", sans-serif;
	font-size: 16px;
	font-weight: bolder;
	margin: 5px 0 5px;
	text-align: left;
	}

.post h4{
	font-family:"Microsoft JhengHei", sans-serif;
	font-size: 12px;
	margin: 5px 0 5px;
	}

.post p{
	font-size: 14.5px;
	margin: 10px 0;
	font-family:"Microsoft JhengHei", sans-serif;
	}

.post ol li{
	list-style-type: decimal;
	font-family:"Microsoft JhengHei", sans-serif;
	font-size: 16px;
	margin: 5px 30px 5px;
	}

.post ul li{
	list-style-type: none;
	font-family:"Microsoft JhengHei", sans-serif;
	font-size: 16px;
	margin: 5px 30px 5px;
	}

/* posted 發佈 */
.post .date{
	float: left;
	width:216px;
	margin: 3px 0 3px 0;
	}
/* button read more 按鈕閱讀更多 */
.post .more_s{
	float: right;
	color: #ffffff;
	font-size: 14px;
	font-family: "Microsoft JhengHei", Calibri;
	background-color: #666666;
	background-image: url(../../../img/more_small.png);
	background-repeat: no-repeat;
	background-position: 94% 50%;
	padding: 3px 25px 3px 5px;
	margin: 0;
	}
/* link */
.post a{
	color: #06C;
	/*display: block;*/
	overflow: hidden;
	}
.post a:hover{
	background-color:#CFF; /* #cfffb2 */
	}
.post a:visited{
	color: #06C;
	/*display: block;*/
	overflow: hidden;
	}
/* research more*/
.research_more{
	width:960px;
	}
.research_more p{
	text-align:right;
	margin-right:20px;
	}	
.research_more a{}	
.research_more a:hover{
	color:#F00;
	}	
/* 研究成果詳細資料 */
.publications_box{
	border:1px solid #CCC;
	padding:5px;
	border-radius:10px;
	margin-bottom:10px;
	}
.pub_imgs{
	border:2px solid #CCC;
	float:left;
	margin-right:10px;
	}
		
/* --------------------------------------------------------------
歷年來成果發表 ### The layout of the archive part of the article ### 
-------------------------------------------------------------- */
#archive{
	float:right;
	width:300px;
	margin:10px 50px 25px 0;
	}

/* --------------------------------------------------------------
詳細頁面內容 ### The layout of the detail part of the article ### 
-------------------------------------------------------------- */
#detail_content{
	margin:0 auto;
	width:1240px;
	margin-top:10px;
	overflow:hidden;
	}

#detail_content_peck{
	margin:0 auto;
	width:auto;
	margin-top:10px;
	}
		
/* 詳細內容 */	
#detail{
	width: 820px; /* 600px */
	float: left;
	margin: 0 0 0px;
	padding:10px;
}	
	
.office_select{}

.office_select ul{
	list-style:none;
	}

.office_select ul li{
	float:left;
	margin-right:10px;
	}
	
#detail-inner{
	font-size: 16px;
	line-height: 24px;
	}
#detail-inner ul{
	padding-left:18px;
	}
#detail-inner ul li{}	
#detail-inner ol{
	padding-left:18px;
	}
#detail-inner ol li{}	

#detail-inner h4{
	width: 95%;
	font-size: 16px;
	line-height: 24px;
	text-align: right;
	}
/* pi詳細內容 */
#pi_detail-inner{
	font-size: 16px;
	line-height: 24px;
	}
.pi_photo{
	float:left;
	width:170px;
	height:226px;
	padding:4px;
	text-align:center;
	vertical-align:bottom;
	}
.pi_profile{
	float:right;
	width:480px;
	padding:4px;
	}
.pi_profile ol{
	padding-left:30px;
	}
.pi_profile ul{
	padding-left:30px;
	}	
.pi_link{
	clear:both;
	width:672px;
	padding:4px;
	}
.pi_research{
	width:672px;
	padding:4px;
	}
.pi_research h1{
	font-family:"Microsoft JhengHei", Calibri;
	font-size:24px;
	color:#666;
	border-bottom:2px solid #999;
	}
	
/*pi_peck詳細內容*/
#peck_detail{
	width: 100%; /* 680px */
	float: left;
	margin: 0 0 50px;
	padding:1px;
	}
#peck_detail-inner{
	float:left;
	margin:0 auto;
	width:95%;
	/border:#F00 1px solid;
	}	
#peck_detail-inner h2{
	color:white;
	font:bold 1.5em/ 2em Arial, Helvetica, sans-serif;
	text-align:center;
	float:left;
	width:100%;
	}

/*研究領域分類*/	
#peck_detail-inner ul.division_peck {
	margin-top:2em;
	margin-bottom:1em;
	/border:black 1px solid;
	float:left;
	width:100%;
	}
#peck_detail-inner .division_peck li{
	width:28%; /* 20% */
	float:left;
	padding:0.5em; /* 1em */
	margin-left:2.3%;
	margin-bottom:0em; /* 1em */
	list-style-type:none;
	border:#D8D8D8 1px solid;
	border-radius:10px;
	box-shadow:2px 2px 3px rgba(20%,20%,40%,0.1);
	}
#peck_detail-inner .division_peck img{
	float:left;
	padding-right:0.7em;
	}

/*研究領域研究人員資料*/	
#peck_detail-inner ul.division {
	margin-top:1em;
	margin-bottom:1em;
	/border:black 1px solid;
	float:left;
	width:100%;
	}
#peck_detail-inner .division li{
	width:45%; /* 20% 21% 40%*/
	float:left;
	list-style-type:none;
	margin-bottom:0.5em;
	padding-left: 20px;
	/*border:#D8D8D8 1px solid;
	border-radius:10px;
	box-shadow:2px 2px 3px rgba(20%,20%,40%,0.1);*/
	}

#peck_detail-inner .division img{
	padding: 0px 0px 0px 0px;
	}

#peck_detail-inner .division a, a:visited{
	color:#336699;
	}

#peck_detail-inner .division a:hover{
	color:#FFFFFF;
	background-color: #C0357A;
}

#peck_detail-inner .talk_time {
	color:#C0357A;
	/*width:100%;*/
	}

#peck_detail-inner .talk_status {
	font-weight: bolder;
	}

#peck_detail-inner .talk_title_1 {
	background: #E9537A;
	font-weight: bolder;
	font-size: 14px;
	padding: 0px 0px 2px 2px;
	text-align: justify;
	/*width:100%;*/
	}

#peck_detail-inner .talk_title_2 {
	font-size: 14px;
	text-align: justify;
	/*width:100%;*/
	}

#peck_detail-inner .Academician{
	font-size: 16px;
	font-weight: bolder;
	color:#336699;
	/*border:#D8D8D8 1px solid;
	border-radius:10px;
	box-shadow:2px 2px 3px rgba(20%,20%,40%,0.1);*/
	}

#peck_detail-inner .Position{
	font-size: 14px;
	padding: 0px 0px 0px 15px;
	float: left;
	}

#peck_detail-inner .name {
	clear:both;
	}
#peck_detail-inner .director {
	height:20px;
	color:#F00;
	}	
#peck_detail-inner .extratitle {
	height:20px;
	}	
#peck_detail-inner h3 {
	font-family:"Microsoft JhengHei", Calibri;
	font-size: 18px;
	}
#peck_detail-inner dl {
	margin-bottom:0.5em;
	}
#peck_detail-inner dt {
	font: 0.8em Arial, Helvetica, sans-serif; /* 1em bold */
	color:#333; /* #906 */
	}
#peck_detail-inner dd {
	font-size:0.8em;
	margin-top:0.3em;
	}

#peck_detail-inner li h5 {
	font:bold 1em Arial, Helvetica, sans-serif;
	color:#063;
	}
#peck_detail-inner .academician {
	color:red;
	font-size:0.8em;
	}
#peck_detail-inner .crossDivision {
	color:#039;
	font-size:0.8em;
	}
.facultyInfo {
	font-family:"Microsoft JhengHei", Calibri;
	text-align: center;
	margin-left:2px;
}
.facultyInfo li:hover{
	background: #F7F9FC;
}
.memberInfo {
	font-family:"Microsoft JhengHei", Calibri;
	text-align: left;
	margin-left:2px;
	word-break: break-all;
}
.memberInfo li:hover{
	background: #F7F9FC;
}
.committeeInfo {
	font-family:"Microsoft JhengHei", Calibri;
	text-align: left;
	margin-left:2px;
}
.committeeInfo li:hover{
	background: #F7F9FC;
}
.committeeASInfo {
	font-family:"Microsoft JhengHei", Calibri;
	text-align: left;
	margin-left:2px;
}
.committeeASInfo li:hover{
	background: #F7F9FC;
}
.director {
	color:#03C;
}

.academician {
	color:red;
	font-size:14px;
}				
/*研究論文成果*/
.data_head{
	width:640px; /*185px*/
	height:47px;
	line-height:47px;
	padding-left:38px;
	font-size:24px;
	color:#525252;
	cursor:pointer;
	border:1px solid #e1e1e1;
	position:relative;
	margin:0px;
	font-weight:bold;
	background:#f1f1f1 url(../images/pi_pro_left.png) center right no-repeat;
	}
.data_heads{
	width:640px; /*185px*/
	height:20px;
	line-height:47px;
	padding-left:38px;
	font-size:24px;
	color:#525252;
	cursor:pointer;
	border:1px solid #e1e1e1;
	position:relative;
	margin:0px;
	font-weight:bold;
	background:#f1f1f1;
	}	

.data_list .current{
	background:#f1f1f1 url(../images/pi_pro_down.png) center right no-repeat;
	}

.data_body{
	width:678px; /* 638px */
	height:auto;
	overflow:hidden;
	line-height:38px;
	border-left:1px solid #e1e1e1;
	backguound:#fff;
	border-right:1px solid #e1e1e1;
	}

.data_body a{
	display:block;
	width:678px;
	height:39px;
	line-height:24px; /* 38px */
	padding-left:15px; /* 38px */
	color:#777777;
	margin-top:10px;
	background:#fff;
	text-decoration:none;
	border-bottom:1px solid #e1e1e1;
	}

.data_body a:hover{
	text-decoration:none;
	}
	
.data_body p{
	display:block;
	width:638px;
	margin-right:10px;
	line-height:24px;
	padding-left:15px;
	color:#777777;
	background:#fff;
	padding-bottom:10px;
	border-bottom:1px solid #e1e1e1;
	}		
				
/* 邊攔選單 */		
#sidebar{
	width: 120px; /*預設值 300px*/
	float: left;
	/*margin: 0 0 50px;*/
	padding:20px;
	text-align: center;
	}
#sidebar h2{
	font-size:18px;
	color:#666;
	padding-bottom:5px;
	border-bottom:3px solid #CCC;
	font-family:"Microsoft JhengHei", Calibri;
	}
#sidebar ul{
	margin-top:10px;
	}
#sidebar li{
	list-style-type:none;
	padding-top:10px;
	padding-bottom: 10px;
	font-size:18px;
	font-family:"Microsoft JhengHei", Calibri;
	}
.sidebar_menu{
	border-bottom:1px #999999 dashed;
	line-height:24px;
	}		
#sidebar li a{
	font-size:16px;
	color: #336699;
	text-decoration:none;
	}
#sidebar li a:hover{
	color:#ff6600;
	}	
.breadcrumb{
	clear:both;
	margin-bottom:10px;
	color:#ff6600;
	font-family:"Microsoft JhengHei", Calibri;
	}
.demo_debox1{
	width:240px;
	margin-left:60px;
	list-style-type:none;
	}
.demo_debox1 li{
	font-size:16px;
	padding-bottom:5px;
	padding-top:10px;
	border-bottom:#666 2px dashed;
	list-style-type:none;
	}
.demo_debox1 li a{
	text-decoration:none;
	}
.demo_debox1 li a:hover{
	color:#F00;
	}
/*研討會*/
.conference_box{
	width:640px; 
	border:1px solid #999; 
	border-radius:10px; 
	margin:5px;
	/*background:#FFC;*/
	}	
.conference_position{
	}
.conference_position li{
	display:block;
	float:left;
	padding:5px;
	/*border-bottom:1px solid #CCC;*/
	}
.conference_title{}	
.conference_title li{
	display:block;
	float:left;
	padding:5px;
	}
/* 學術演講 seminars */
.seminars_box{
	border:1px solid #CCC;
	border-radius:10px;
	padding:5px;
	margin-bottom:10px;
	}
/* 工作機會 jobs */
.jobs_box{
	border:1px solid #CCC;
	border-radius:10px;
	padding:5px;
	margin-bottom:10px;	
	}
.jobs_table{
	border:2px solid #666;
	border-radius:10px;
	overflow:hidden;
	padding:5px;
	}	
.jobs_bgcolor1{
	background:#3399CC;
	}
.jobs_bgcolor2{
	background:#FEFDE9;
	}	
	
/* --------------------------------------------------------------
				### 研究領域PI選單 ###
-------------------------------------------------------------- */	
.menu_head{
	width:235px; /* 185px */
	height:47px;
	line-height:47px;
	padding-left:10px; /* 38px */
	font-size:14px;
	color:#525252;
	cursor:pointer;
	border:1px solid #e1e1e1;
	position:relative;
	margin:0px;
	font-weight:bold;
	background:#f1f1f1 url(../images/pro_left.png) center right no-repeat;
	}

.menu_head2{
	width:235px; /* 185px */
	height:47px;
	line-height:47px;
	padding-left:10px; /* 38px */
	font-size:14px;
	color:#525252;
	cursor:pointer;
	border:1px solid #e1e1e1;
	position:relative;
	margin:0px;
	font-weight:bold;
	}

.menu_list .current{
	background:#f1f1f1 url(../images/pro_down.png) center right no-repeat;
	}

.menu_body{
	width:244px; /*223px*/
	height:auto;
	overflow:hidden;
	line-height:38px;
	border-left:1px solid #e1e1e1;
	backguound:#fff;
	border-right:1px solid #e1e1e1;
	}

.menu_body a{
	display:block;
	width:223px;
	height:38px;
	line-height:38px;
	padding-left:15px; /* 38px */
	color:#777777;
	background:#fff;
	text-decoration:none;
	border-bottom:1px solid #e1e1e1;
	}

.menu_body a:hover{
	text-decoration:none;
	color:#F00;
	}

/* --------------------------------------------------------------
行政、總務、支援部門 詳細頁面設定 ### Supporting Group ### 
-------------------------------------------------------------- */
.sg_office_title{
	margin-bottom:5px;
	}
.sg_office_title h1{
	background-image: url(../images/title_support_title.png);
	font-size: 28px;
	padding-bottom: 5px;
	padding-left: 35px;
	background-repeat: no-repeat;
	background-position: 10px;
	}
.sg_office_title p{
	font-size:12px;
	padding-left: 40px;
	margin:3px;
	}	
	
/* --------------------------------------------------------------
				### 頁尾 footer ###
-------------------------------------------------------------- */
footer {
	font-size:0.8em;
	background-color:#257994;
	color:white;
	margin-top:20px;
	/border:red 1px solid;
}

footer h2{
	font:bold 1.2em/1em "Arial, Helvetica, sans-serif", "Microsoft JhengHei";
	margin-bottom:0.8em;
	color:#FC6;
	margin-top:0.4em;
	clear:both;
	}

.row-fluid {
	padding-top:1em;
	padding-bottom:2em;
	/border:red 1px solid;
	font-family: "Microsoft JhengHei",Calibri;
}

.row-fluid:first-child{
	margin-top:-2em;
}

.container{
	width:1000px; /* 1170px */
	margin:0 auto;
	height:90px; /*90 180px*/
	background: #257994;
	}

/*
.col-lg-41{
float:center;
width:80%; /*30%*/
/*
min-height:1px;
padding-right:15px;
padding-left:15px;
}
*/

.col-lg-42{
float:center;
width:90%;
min-height:1px;
padding-right:15px;
padding-left:15px;
}

/*
.col-lg-43{
float:left;
width:30%;
min-height:1px;
padding-right:15px;
padding-left:15px;
}
*/


iframe {
	display:block;
	margin-bottom:1em;
}

footer a{
	color:white;
	text-decoration:underline;
}

footer a:hover{
	color:#83AFCD;
}

/* jQuery Mobile */
[data-role="page"]:focus	{outline: none;}
.ui-loader	{display: none;}

a	{-webkit-tap-highlight-color: rgba(0,0,0,0);}

@media (min-width:980px) {
	[data-role="page"]	{padding-top: 0!important;}
}

.ui-collapsible-heading-status	{display: none}
.post h2 a:hover	{background-color: transparent}


/* --------------------------------------------------------------
				### 回到上方 ### 
-------------------------------------------------------------- */
#totop{
	z-index:100;
	position:fixed;
	bottom:0;
	right:0;
	margin-bottom:20px;
	margin-right:20px;
	cursor:pointer;
	display:none;
	}
#totop img{
	opacity:0.3;
	}		
#totop img:hover{
	opacity:0.8;
	}	
